.example-container {
  display: flex;
  flex-direction: column;
}

.example-container > * {
  width: 100%;
}

.example-right-align {
  text-align: right;
}

input.example-right-align::-webkit-outer-spin-button,
input.example-right-align::-webkit-inner-spin-button {
  display: none;
}

input.example-right-align {
  -moz-appearance: textfield;
}

.placeholder {
  position: absolute;
  top: 18px;
  bottom: 0;
  height: 24px;
  font-size: 25px;
  left: -28px;
  margin: auto;
}

.input-placeholder {
  position: relative;
  left: 18px;
}

.inline{
    max-width:400px;
    margin:auto;
}
.input-icons i {
    position: absolute;
}
  
.input-icons {
    width: 100%;
    margin-bottom: 10px;
}
  
.icon {
    padding: 10px;
    min-width: 40px;
}
  
.input-field {
    width: 100%;
    padding: 10px;
    text-align: center;
    margin-bottom: 3px;
}
